=== debian/control ===
Source: lubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 9),
               intltool
Standards-Version: 3.9.5
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Bzr: lp:lubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-dev/lubuntu-default-settings/trunk/files

Package: lubuntu-default-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, 
         lxsession (>= 0.4.1), 
         lubuntu-artwork (>= 0.4), 
         lubuntu-icon-theme,
         pcmanfm (>= 0.9.5) | pcmanfm-qt,
         ttf-ubuntu-font-family,
         lxsession-logout,
         policykit-desktop-privileges,
         xbacklight
Suggests: amixer,
          scrot,
          galculator,
          xscreensaver,
          dmz-cursor-theme
Conflicts: lxqt-common
Replaces: lxqt-common
Provides: lxqt-common
Description: default settings for Lubuntu
 Various system settings tailored for Lubuntu.

Package: lubuntu-extra-sessions
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         lubuntu-default-settings
Breaks: lubuntu-default-settings (<< 0.37)
Description: extra session for differents default settings of Lubuntu
 Various system settings tailored for various version of Lubuntu.

Package: lxgames-default-session
Architecture: all
Depends: ${misc:Depends},
         lubuntu-default-settings,
         lightdm-gtk-greeter (>= 2.0.1-1),
         lightdm (>= 1.9.4),
         lubuntu-extra-sessions
Provides: lightdm-gtk-greeter-config
Description: Set default session to lxgames
 This package sets the default session to lxgames by default.

Package: lubuntu-default-session
Architecture: all
Depends: ${misc:Depends},
         lubuntu-default-settings,
         lightdm-gtk-greeter (>= 2.0.1-1),
         lightdm (>= 1.9.4)
Provides: lightdm-gtk-greeter-config
Description: Set default session to Lubuntu
 This package sets the default session to Lubuntu by default.

Package: lubuntu-nexus7-default-session
Architecture: all
Depends: ${misc:Depends},
         lubuntu-default-settings,
         lightdm-gtk-greeter (>= 2.0.1-1),
         lightdm (>= 1.9.4),
         lubuntu-extra-sessions
Provides: lightdm-gtk-greeter-config
Description: Set default session to Lubuntu Nexus7 version
 This package sets the default session to Lubuntu Nexus7 version by default.

Package: lubuntu-nexus7-extra-files
Architecture: all
Depends: ${misc:Depends},
         lubuntu-default-settings
Description: Extra files for the nexus7 session
 This package contents extra files for the nexus7 session.

Package: qlubuntu-default-session
Architecture: all
Depends: ${misc:Depends},
         lubuntu-default-settings,
         sddm,
         lubuntu-extra-sessions
Provides: razorqt-lightdm-greeter-config
Description: Set default session to QLubuntu version
 This package sets the default session to QLubuntu version by default.

Package: lubuntu-live-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         lubuntu-default-settings
Description: default settings for Lubuntu live ISO
 Various system settings tailored for Lubuntu ISO.
