## lubuntu-default-settings 0.46.1

=== debian/changelog ===
lubuntu-default-settings (0.46.1) xenial; urgency=medium

  * Use the non-ALSA volume mixer (LP: #1710993).
    - Add a hard dependency on indicator-sound-gtk2 to get this to work.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 16 Sep 2017 18:25:46 -0500
