=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
          ttf-ubuntu-font-family,
          lxsession-logout,
          policykit-desktop-privileges,
+         indicator-sound-gtk2,
          xbacklight
 Suggests: amixer,
           scrot,
