## lubuntu-default-settings 0.47

=== debian/changelog ===
lubuntu-default-settings (0.47) yakkety; urgency=medium

  * src/usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Enable sound indicator by default.
  * src/usr/share/lubuntu/openbox/rc.xml:
   - Force the focus when opening an application, to fix the focus when a
     terminal is launched from pcmanfm.
   - Re-sync on upstream settings file, adding notes about specific settings.
  * src/etc/xdg/lubuntu/menus/lxde-applications.menu:
   - Hide ImageMagick Q16 links from the menu (from Xubuntu).
  * src/etc/xdg/lxsession/*/desktop.conf
   - Enable lxsession 0.5.2+ settings.
  * src/etc/xdg/lxqt/
   - Move lxqt files to not conflicts with lxqt-common.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 17 Aug 2016 22:31:28 +0200
