=== debian/control ===
--- 
+++ 
@@ -20,16 +20,12 @@
          ttf-ubuntu-font-family,
          lxsession-logout,
          policykit-desktop-privileges,
-         indicator-sound-gtk2,
          xbacklight
 Suggests: amixer,
           scrot,
           galculator,
           xscreensaver,
           dmz-cursor-theme
-Conflicts: lxqt-common
-Replaces: lxqt-common
-Provides: lxqt-common
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
