## lubuntu-default-settings 0.48

=== debian/changelog ===
lubuntu-default-settings (0.48) zesty; urgency=medium

  * Drop plasma.desktop session symlink which conflicts with
    plasma-workspace.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 13 Dec 2016 17:21:16 +0000
