## lubuntu-default-settings 0.49

=== debian/changelog ===
lubuntu-default-settings (0.49) artful; urgency=medium

  * src/etc/xdg/lubuntu/applications/defaults.list:
   - Switch to gnome-mpv for the videos player.
  * src/etc/xdg/lxsession/*/desktop.conf:
   - Use dhcpcd-gtk for network management.
   - Use pavucontrol for audio management.
  * src/etc/xdg/lxsession/QLubuntu/desktop.conf:
   - Use pavucontrol-qt for audio management.
  * usr/share/xsessions/QLubuntu.desktop
   - Switch to lxqt-session, since sddm doesn't support command with arguments,
     and we stay closer to upstream.
  * src/usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Add bluetooth applet.
   - Replace launchbar and taskbar by the new combined taskbar applet.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 26 May 2017 21:29:20 +0200
