## lubuntu-default-settings 0.50

=== debian/changelog ===
lubuntu-default-settings (0.50) artful; urgency=medium

  * src/etc/xdg/xdg-Lubuntu/dhcpcd.conf
   - Install configuration file for dhcpcd to make it autostart.
  * debian/control:
   - Move lxsession from recommends to suggests, to not install it on the Qt
     image.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 01 Aug 2017 20:04:16 +0200
