## lubuntu-default-settings 0.52

=== debian/changelog ===
lubuntu-default-settings (0.52) bionic; urgency=medium

  * Wrap-and-sort and fix whitespace.
  * Rework the dependencies so a lot of unnecessary stuff isn't pulled
    in on Lubuntu Next.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 10 Feb 2018 18:39:06 -0600

lubuntu-default-settings (0.51) bionic; urgency=medium

  * debian/gbp.conf
   - Add git-buildpackage configuration.
  * debian/control:
   - Update VCS fields to point to the git repository.
  * debian/lubuntu-default-settings.links
   - Add symlinks from xdg-Lubuntu to apply also the settings on LXQt
     session.
  * src/etc/xdg/xdg-Lubuntu/lxqt:
   - Add specific settings for lxqt on LXQt session.
  * src/etc/xdg/xdg-Lubuntu/openbox/lxqt-rc.xml:
   - Add specific settings for openbox on LXQt session.
  * src/etc/xdg/xdg-Lubuntu/menu/lxqt-applications.menu:
   - Add a menu file for LXQt session.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 06 Feb 2018 20:11:47 +0100
