## lubuntu-default-settings 0.53

=== debian/changelog ===
lubuntu-default-settings (0.53) bionic; urgency=medium

  * Move some things around:
    - Lubuntu.desktop should be in lubuntu-default-session.
    - QLubuntu.desktop should be in qlubuntu-default-session.
    - Lubuntu-Netbook.desktop should be in lubuntu-extra-sessions.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Feb 2018 12:59:17 -0600
