=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
           scrot,
           xbacklight,
           xscreensaver
+Breaks: lubuntu-extra-sessions (<< 0.54)
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
 
@@ -32,7 +33,7 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: lubuntu-default-settings, ${misc:Depends}
-Breaks: lubuntu-default-settings (<< 0.37)
+Breaks: lubuntu-default-settings (<< 0.54)
 Description: extra session for different default settings of Lubuntu
  Various system settings tailored for various version of Lubuntu.
 
@@ -54,6 +55,7 @@
          lubuntu-default-settings,
          ${misc:Depends}
 Provides: lightdm-gtk-greeter-config
+Breaks: lubuntu-default-settings (<< 0.53)
 Description: Set default session to Lubuntu
  This package sets the default session to Lubuntu by default.
 
@@ -81,6 +83,7 @@
          sddm-theme-lubuntu-chooser,
          ${misc:Depends}
 Provides: razorqt-lightdm-greeter-config
+Breaks: lubuntu-extra-sessions (<< 0.53)
 Description: Set default session to QLubuntu version
  This package sets the default session to QLubuntu version by default.
