=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp

override_dh_install:
	dh_install --fail-missing
