## lubuntu-default-settings 0.54.2

=== debian/changelog ===
lubuntu-default-settings (0.54.2) bionic; urgency=medium

  * Remove /usr/share/xsessions/QLubuntu.desktop from
    lubuntu-default-settings.install so dh_missing does not make the build
    FTBFS (LP: #1786602).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 03 Feb 2019 23:56:24 -0600
