=== debian/changelog ===
lubuntu-default-settings (1.0) cosmic; urgency=medium

  * Move obsolete configuration files to another repository, and convert
    Lubuntu Next into Lubuntu. Only LXQt-based Lubuntu settings remain.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 14 May 2018 20:31:28 -0500
