=== debian/control ===
Source: lubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://lubuntu.me
Vcs-Browser: https://git.launchpad.net/lubuntu-default-settings?h=master
Vcs-Git: https://git.launchpad.net/lubuntu-default-settings

Package: lubuntu-default-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: lubuntu-artwork,
         lubuntu-icon-theme,
         policykit-desktop-privileges,
         ttf-ubuntu-font-family,
         ${misc:Depends}
Breaks: lubuntu-default-session (<< 1.0), lubuntu-default-settings (<< 1.0), lubuntu-extra-sessions (<< 1.0), lubuntu-live-settings (<< 1.0), lubuntu-nexus7-default-session (<< 1.0), lubuntu-nexus7-extra-files (<< 1.0), lxgames-default-session (<< 1.0), qlubuntu-default-session (<< 1.0)
Replaces: lubuntu-default-session (<< 1.0), lubuntu-default-settings (<< 1.0), lubuntu-extra-sessions (<< 1.0), lubuntu-live-settings (<< 1.0), lubuntu-nexus7-default-session (<< 1.0), lubuntu-nexus7-extra-files (<< 1.0), lxgames-default-session (<< 1.0), qlubuntu-default-session (<< 1.0)
Description: default settings for Lubuntu
 Various system settings tailored for Lubuntu.
