## lubuntu-default-settings 1.4

=== debian/changelog ===
lubuntu-default-settings (1.4) cosmic; urgency=medium

  * Remove /usr/share/applications; these files are native in LXQt.
  * Refine the Openbox config (LP: #1781511):
    - Don't launch a file manager on Ctrl + Alt + D, because that already
      shows the desktop in LXQt.
    - Remove the volume button shortcuts as these are built into LXQt.
  * Refine the PCManFM-Qt settings:
    - Double the splitter position for the PCManFM-Qt Places panel.
    - gksu -> pkexec
    - Add settings for TerminalDirCommand and TerminalExecCommand.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Jul 2018 02:30:11 -0500

lubuntu-default-settings (1.3) cosmic; urgency=medium

  * In the panel.conf file, turn on autoclearing of the search message; this
    makes it consistent with other desktop environments.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 21 May 2018 00:52:50 -0500

lubuntu-default-settings (1.2) cosmic; urgency=medium

  * Move the contents of /etc/xdg/lubuntu/ to /etc/xdg/xdg-Lubuntu/.
  * Ensure that the Lubuntu session uses our Openbox config.
  * Update runtime dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 May 2018 17:56:31 -0500

lubuntu-default-settings (1.1) cosmic; urgency=high

  * Fix the installation of the xsession file (LP: #1771681).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 May 2018 22:01:01 -0500
