## lubuntu-default-settings 1.5

=== debian/changelog ===
lubuntu-default-settings (1.5) cosmic; urgency=medium

  * Add a config file for QTerminal.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Jul 2018 03:46:13 -0500
