## lubuntu-default-settings 1.8

=== debian/changelog ===
lubuntu-default-settings (1.8) cosmic; urgency=medium

  * Revert the last upload.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Aug 2018 21:24:07 -0500

lubuntu-default-settings (1.7) cosmic; urgency=medium

  * Move PCManFM-Qt's settings up a directory.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Aug 2018 21:21:12 -0500

lubuntu-default-settings (1.6) cosmic; urgency=medium

  * Translate into Norwegian Bokmål.
  * Add superkey activation for the start menu.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 31 Jul 2018 16:57:36 -0500
