## lubuntu-default-settings 1.10

=== debian/changelog ===
lubuntu-default-settings (1.10) cosmic; urgency=medium

  * Use lxqt-sudo instead of pkexec as switch user command. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 16 Aug 2018 23:14:55 -0700

lubuntu-default-settings (1.9) cosmic; urgency=medium

  [ Simon Quigley ]
  * We use Falkon now, not Qupzilla (LP: #1786986).

  [ Walter Lapchynski ]
  * Set qterminal window size to upstream default. (LP: #1786978)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 16 Aug 2018 13:20:33 -0500
