## lubuntu-default-settings 1.11

=== debian/changelog ===
lubuntu-default-settings (1.11) cosmic; urgency=medium

  * It's a native packages; so move patches over to the actual files.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 18 Aug 2018 22:14:40 -0500
