## lubuntu-default-settings 1.12

=== debian/changelog ===
lubuntu-default-settings (1.12) cosmic; urgency=medium

  * Translate into Italian, French, and German.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 18 Aug 2018 22:17:35 -0500
