## lubuntu-default-settings 1.17

=== debian/changelog ===
lubuntu-default-settings (1.17) cosmic; urgency=medium

  * Set leave confirmation dialog as default
  * Set breeze mouse cursors as default

 -- Hans P. Möller <hmoller@gmail.com>  Sun, 07 Oct 2018 18:31:35 -0300

lubuntu-default-settings (1.16) cosmic; urgency=medium

  [ Wendy Hill ]
  * Remove src/etc/xdg/xdg-Lubuntu/lxqt/globalkeyshortcuts.conf

  [ Simon Quigley ]
  * Set Firefox as the default browser.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Oct 2018 16:16:34 -0500

lubuntu-default-settings (1.15) cosmic; urgency=medium

  * Enable GTK theme as default.
  * Set GTK theme to Arc-Darker.
  * Set featherpad as default application for text/plain and shellscript.*

 -- Hans P. Möller <hmoller@gmail.com>  Sat, 29 Sep 2018 23:24:06 -0300

lubuntu-default-settings (1.14) cosmic; urgency=medium

  [ Wendy Hill ]
  * Set default taskbar buttons to 200px width.

  [ Simon Quigley ]
  * Add additional Greek and Korean translations.

 -- Wendy Hill <wjeh0810@gmail.com>  Thu, 27 Sep 2018 14:08:20 -0600

lubuntu-default-settings (1.13) cosmic; urgency=medium

  * Blacklist nm-tray from System Tools menu category.

 -- Walter Lapchynski <wxl@ubuntu.com>  Sat, 18 Aug 2018 22:15:37 -0700
