## lubuntu-default-settings 1.18

=== debian/changelog ===
lubuntu-default-settings (1.18) disco; urgency=medium

  * Set folder view ascending order. (LP: #1801210)
  * Set desktop shortcuts for home, trash, computer, and network as default.

 -- Dan Simmons <monetaryabyss@protonmail.com>  Sun, 03 Feb 2019 00:21:31 -0500
