## lubuntu-default-settings 19.10.2

=== debian/changelog ===
lubuntu-default-settings (19.10.2) eoan; urgency=medium

  * Adding back translations. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 17 Jun 2019 19:52:21 -0700
