## lubuntu-default-settings 19.10.6

=== debian/changelog ===
lubuntu-default-settings (19.10.6) eoan; urgency=medium

  * Fixed Ctrl+Alt+B

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Fri, 06 Sep 2019 22:39:30 +0000
