## lubuntu-default-settings 19.10.8

=== debian/changelog ===
lubuntu-default-settings (19.10.8) eoan; urgency=medium

  * Fixed runner's default shortcut.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Thu, 19 Sep 2019 20:37:54 +0530
