## lubuntu-default-settings 20.04.1

=== debian/changelog ===
lubuntu-default-settings (20.04.1) focal; urgency=medium

  * Added default theme for XscreenSaver
  * Changed the look of dialogue box to match the above theme. Thanks to wxl.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Tue, 06 Nov 2019 05:33:39 +0530
