=== debian/changelog ===
lubuntu-default-settings (20.04.4) focal; urgency=medium

  * Add alt-tab switching for all desktops. Thanks to Einar Mostad.

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 18 Feb 2020 19:59:55 -0500
