## lubuntu-default-settings 21.04.3

=== debian/changelog ===
lubuntu-default-settings (21.04.3) hirsute; urgency=medium

  * Swap ark for lxqt-archiver.

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 04 Mar 2021 14:06:26 -0800

lubuntu-default-settings (21.04.2) hirsute; urgency=medium

  * Make qapt-deb-installer the default app for Debian packages.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 15 Feb 2021 13:43:55 -0800

lubuntu-default-settings (21.04.1) hirsute; urgency=medium

  * Update XscreenSaver lock screen to 21.04.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 03 Jan 2021 14:49:50 -0500
