## lubuntu-default-settings 21.10.2

=== debian/changelog ===
lubuntu-default-settings (21.10.2) impish; urgency=medium

  * Move the Openbox settings to match upstream compatibility changes.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 23 Sep 2021 07:09:49 -0500

lubuntu-default-settings (21.10.1) impish; urgency=medium

  * Update XscreenSaver lock screen to 21.10.
  * Bump Standards version to 4.5.1, no changes needed.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 15 Aug 2021 20:41:28 -0400
