## lubuntu-default-settings 22.04.2

=== debian/changelog ===
lubuntu-default-settings (22.04.2) jammy; urgency=medium

  * Depend on fonts-ubuntu instead of obsolete ttf-ubuntu-font-family.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 11 Mar 2022 01:19:56 +0000

lubuntu-default-settings (22.04.1) jammy; urgency=medium

  * Bump Standards version to 4.6.0, no changes needed.
  * Update XscreenSaver lock screen to 22.04.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 14 Nov 2021 10:13:26 -0500
