## lubuntu-default-settings 22.10.1

=== debian/changelog ===
lubuntu-default-settings (22.10.1) kinetic; urgency=medium

  * Update XscreenSaver lock screen to 22.10.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 11 Jun 2022 17:02:57 -0400
