=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
          lxqt-session,
          openbox,
          policykit-desktop-privileges,
-         fonts-ubuntu,
+         ttf-ubuntu-font-family,
          ${misc:Depends}
 Breaks: lubuntu-default-session (<< 1.0),
         lubuntu-default-settings (<< 1.0),
