## lubuntu-default-settings 22.10.2

=== debian/changelog ===
lubuntu-default-settings (22.10.2) kinetic; urgency=medium

  * Add missing changelog and proper fonts depend.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 12 Jun 2022 13:27:07 -0400
