## lubuntu-default-settings 22.10.3

=== debian/changelog ===
lubuntu-default-settings (22.10.3) kinetic; urgency=medium

  * Add a new default desktop entry for the Lubuntu Manual.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 16 Jun 2022 23:21:39 -0400
