## lubuntu-default-settings 22.10.5

=== debian/changelog ===
lubuntu-default-settings (22.10.5) kinetic; urgency=medium

  * Overhauled XScreenSaver configuration file to be compatible with the
    version of XScreenSaver in Kinetic, adding customizations to work around
    new and undesirable behavior. (LP: #1989163)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 24 Jan 2023 02:26:54 -0600
