## lubuntu-default-settings 23.04.4

=== debian/changelog ===
lubuntu-default-settings (23.04.4) lunar; urgency=medium

  * Added a Picom autostart desktop file to the /etc/xdg/xdg-Lubuntu/autostart
    file, enabling Picom by default.
  * Removed trailing whitespace from changelog.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Ran wrap-and-sort.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Jan 2023 03:24:03 -0600

lubuntu-default-settings (23.04.3) lunar; urgency=medium

  * Disabled the XFlame screensaver (the user can re-enable it themselves if
    they want).

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Dec 2022 13:46:46 -0600

lubuntu-default-settings (23.04.2) lunar; urgency=medium

  * Overhauled default XScreenSaver configuration file for compatibility with
    the current version of XScreenSaver in Lunar. (LP: #1989163)
  * Changed the default screensaver to GL Matrix to avoid using the sometimes
    glitchy-looking Flurry screensaver. (LP: #1855220)
  * Changed the URL pointed to by the Help button on the XScrenSaver splash
    screen so that it points to the man page for xscreensaver on Ubuntu's
    website.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Dec 2022 13:22:02 -0600

lubuntu-default-settings (23.04.1) lunar; urgency=medium

  * Welcome to the Lunar Lobster!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 28 Oct 2022 15:03:57 -0500
