## lubuntu-default-settings 23.04.5

=== debian/changelog ===
lubuntu-default-settings (23.04.5) lunar; urgency=medium

  * Add qt6ct as a hard dependency and ship a default configuration file
    consistent with our existing default settings. This is to cover the case
    of our Qt 6 applications, which will use qt6ct for theming instead of
    lxqt-qtplugin until support is added. Feels hacky, yet a reasonable fix.
  * Drop many obsolete Breaks/Replaces, since we are far past the transition
    from LXDE.
  * Update the copyright for Lubuntu Developers to 2023.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 24 Jan 2023 15:51:27 -0600
