=== debian/control ===
Source: lubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper-compat (= 13), intltool
Standards-Version: 4.6.2
Homepage: https://lubuntu.me
Vcs-Browser: https://git.launchpad.net/lubuntu-default-settings?h=master
Vcs-Git: https://git.launchpad.net/lubuntu-default-settings
Rules-Requires-Root: no

Package: lubuntu-default-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: fonts-ubuntu,
         lubuntu-artwork,
         lxqt-session,
         openbox,
         policykit-desktop-privileges,
         qt6ct,
         ${misc:Depends}
Description: default settings for Lubuntu
 Various system settings tailored for Lubuntu.
