## lubuntu-default-settings 23.04.6

=== debian/changelog ===
lubuntu-default-settings (23.04.6) lunar; urgency=medium

  * Revert usage of qt6ct, we should work on this natively in LXQt.
  * Reduce the value of SplitterPos in pcmanfm-qt, which looks much nicer.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Mar 2023 11:07:15 -0800
