## lubuntu-default-settings 23.10.3

=== debian/changelog ===
lubuntu-default-settings (23.10.3) mantic; urgency=medium

  * Only keep LXQt as DesktopNames, since we don't have a Lubuntu-specific
    config yet.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Sep 2023 10:41:47 -0500

lubuntu-default-settings (23.10.2) mantic; urgency=high

  * Make XDG portals happier (LP: #2036098).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 20 Sep 2023 22:39:15 -0500

lubuntu-default-settings (23.10.1) mantic; urgency=medium

  * Remove Picom autostart so it doesn't start twice, thanks wxl.
    (LP: #2018620)

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 15 Aug 2023 07:14:21 -0400
