=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
          lxqt-session,
          openbox,
          policykit-desktop-privileges,
-         qt6ct,
          ${misc:Depends}
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
