## lubuntu-default-settings 24.04.1

=== debian/changelog ===
lubuntu-default-settings (24.04.1) noble; urgency=medium

  * Zoom wallpaper to fill the screen rather than stretching it (to avoid
    aspect ratio issues).

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Thu, 16 Nov 2023 19:36:15 -0600
