## lubuntu-default-settings 24.04.3

=== debian/changelog ===
lubuntu-default-settings (24.04.3) noble; urgency=medium

  * Added breeze-gtk-theme to Recommends.
  * Set GTK theming defaults.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 28 Dec 2023 23:43:11 +0000
