=== debian/control ===
--- 
+++ 
@@ -19,5 +19,6 @@
          openbox,
          policykit-desktop-privileges,
          ${misc:Depends}
+Recommends: breeze-gtk-theme
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
