=== debian/changelog ===
lubuntu-default-settings (24.04.11) noble; urgency=medium

  * Do not show an actual popup, just the notification for the snap monitor.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 17 Apr 2024 22:27:23 -0500

lubuntu-default-settings (24.04.10) noble; urgency=medium

  * Do not show hibernate option in the menu. (LP: #1902497) 

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 16 Apr 2024 23:28:56 +0000

lubuntu-default-settings (24.04.9) noble; urgency=medium

  * Create lubuntu-snap-installation-monitor, which tells the user if snaps
    are still being pre-seeded in the background. Mostly used in the case of
    preseeding a lot of snaps, or preseeding snaps on a slower machine
    (LP: #2045580, LP: #2061318).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 14 Apr 2024 15:49:12 -0500

lubuntu-default-settings (24.04.8) noble; urgency=medium

  * Don't decorate firmware-updater, it comes with its own (LP: #2061307).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 14 Apr 2024 12:44:19 -0500

lubuntu-default-settings (24.04.7) noble; urgency=medium

  * Removing outdated Openbox configs. (LP: #2059845)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 19:07:33 +0000

lubuntu-default-settings (24.04.6) noble; urgency=medium

  * Add Orca keybinding.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 11 Mar 2024 14:53:10 -0500

lubuntu-default-settings (24.04.5) noble; urgency=medium

  * Setting Okular as default application for PDF files. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 08 Mar 2024 22:55:46 +0000

lubuntu-default-settings (24.04.4) noble; urgency=medium

  * Updating quick launch for Firefox snap path. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 07 Mar 2024 21:50:30 +0000
